@charset "UTF-8";

/* CSS Document */

html, body, h1, h2, h3, h4, h5, p, ol, ul, li, form, fieldset, blockquote {
	font-size: 100.01%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
#home ul li a, #skyCat ul li a, #safCat ul li a {
	padding-top: 27px;
	margin-bottom: -23px;
	margin-left: -15px;
}
#modelsCat .skylightList li a, #modelsCat .fanList li a {
	height: 40px;
	margin-top: -8px;
	margin-left: 5px;
}
.Mainfooter {
	font-size: 0.8em;
	text-align: center;
	color: #FFF;
	background-color: #0066CC;
	padding-top: 15px;
	padding-bottom: 15px;
}
.Mainfooter .phone-link {
	text-align: center;
	color: #FFF;
	font-size: 1.1em;
	text-decoration: none;
}
#skylights div ul li a, #fans div ul li a {
	margin-bottom: -23px;
	padding-top: 27px;
	margin-left: -20px;
}
.ui-btn-right {
	height: 22px;
	width: 22px;
	padding-top: 5px;
	padding-left: 5px;
}
.center {
	text-align: center;
}
#MainImg {
	text-align: center;
	margin-top: -15px;
	margin-left: -15px;
}
#MainList .ui-collapsible-heading a {
	margin-left: -15px;
	padding-left: 15px;
	text-decoration: none;
	width: 9999px;
}
#MainList .ui-collapsible-content {
	margin-left: -15px;
	padding-left: 15px;
	margin-bottom: 20px;
}
#MainList .ui-collapsible-heading a span.ui-btn {
	background-image: url(../mobile-images/blue.gif);
	height: 17px;
	width: 17px;
	border: 1px solid #003366;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-top: 5px;
}
#skylights h3 img, #fans h3 img {
	margin-left: 32px;
}
.PageHead {
	-moz-text-shadow:0px -1px 1px rgb(0,51,102);
	-webkit-text-shadow:0px -1px 1px rgb(0,51,102);
	text-shadow:0px -1px 1px rgb(0,51,102);
	font-weight:bold;
	font-size:14pt;
}





.bold {
	font-weight: bold;
}
.ui-btn-right, .ui-btn-left {
	height: 22px;
	width: 22px;
	padding-top: 5px;
	padding-left: 5px;
}
.PageTitle {
	font-family: Verdana, Geneva, sans-serif;
	color: #06F;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 140%;	
}
#Models_10 div ul, #Models_13 div ul, #Models_18 div ul, #Models_Warehouse div ul, #Models_Drop div ul, #better-by-design div ul, #Roof_Mount div ul, #Curb_Mount div ul, #Gable_Mount div ul, #About div ul  {
	list-style-position: inside;
	list-style-image: url(../../images/blue_arrow.gif);
	padding-left: 20px;
	line-height: 150%;
	
}

#skylight-components div ul, #skylight-accessories div ul, #fan-accessories div ul, #fan-components div ul {
	list-style-position: inside;
	list-style-image: url(../../images/blue_arrow.gif);
	line-height: 150%;
	
}
h3 a {

	text-decoration: none;
}

#Models p a {
	font-weight: normal;
	color: #000;
	font-size: 0.85em;
	float: left;
}
#Models nav a {
	font-size: 0.9em;
	color: #666;
	font-weight: normal;
}

.pdfIcon {
	padding-right: 10px;
	float: left;
	padding-bottom: 10px;
}

.FlushLeft {
	text-align: left;
}
#Models p, #skylight-accessories p, #skylight-components p {
	text-align: left;
}
#FooterPages h4 {
	font-size: 0.8em;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}
.center {
	text-align: center;
	width: auto;
}
.table tr td {
	font-weight: normal;
}
.centerLine {
	text-align: center;
	width: auto;
	padding-top: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#skylight-downloads ul li a {
	font-weight: normal;
}

.smallerType {
	font-size: .8em;
}
.imgLeft {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.imgCenterPad {
	display: block;
	padding-bottom: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.imgCenterPadTop {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#collapseOverview {
	clear: left;
}
.table {
	font-size: 0.8em;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 2px solid #0066CC;
	border-collapse: collapse;
}
.table th {
	color: #FFF;
	background-color: #0066CC;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 95%;
	text-align: center;
	border: 1px solid #BAD2ED;
}
.table td {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	border: 1px solid #0066CC;
}
.odd {
	background-color: #BAD2ED;
}
.rule {
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	color: #FFF;
	display: block;
	width: 9999px;
	line-height: .1em;
}
.FooterPhone {
	text-align: center;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
}
#ContactForm ul li a {
	padding-top: 27px;
	margin-bottom: -23px;
	margin-left: -15px;
}
#FooterPages h4 a {
	color: #FFF;
	font-size: 1.1em;
	text-decoration: none;
}
